1. applezz's Avatar
    Hey,

    I just got my G1 and I want the shop savvy app. I cant find it ANYWHERE!! It is probably just a moronic mistake. i go to android market, applications , I have searched for it, and looked under shopping.

    WHERE IS IT?!?!

    Thanks for the help!!!!

    Applezz - the uninformed.
    05-23-2009 06:34 PM
  2. leaponover's Avatar
    This program will not be compatible with Android 1.5 so it is most likely that they removed it to work on a version that will work with 1.5. They didn't follow android's instructions for creating apps and therefore their app became broken with the update. I'm guessing this is the issue.
    05-23-2009 11:59 PM
  3. applezz's Avatar
    hello, thanks for your reply, I also discovered my phone is running on rc-19 so it is WAY outdated. I am just going to wait for the June update and hopefully it will all work out!

    Thanks!

    05-24-2009 06:20 AM
LINK TO POST COPIED TO CLIPBOARD